#mainMenu
{
	text-align: center;
	list-style-type: none;
	width: 789px;
	margin: 10px auto 0 auto;
	vertical-align: middle;
	padding:0;
	
}


#menuList {
  margin: 0px;
  padding: 0px;
}

#menuList ul
{
	margin: 0px;
	padding: 0 0 10px 0;
}

#menuList li
{
	display: inline;
	color: #A9775D;
}


.menu
{
	color: #A9775D;
	position: absolute;
	visibility: hidden;
	text-align: left;
	list-style-type: none;
	background-color: #F9F3B0;
	display: block;
	z-index: 15;
}

.currentPage{
     text-decoration: underline;
 	color: #fff;
     display: block;
	padding: 0px 6px 0px 20px;
}

.menu li a
{
	background-color: transparent;
	color: #5B3E1C;
	margin: 0px;
	padding: 0px 10px;
	text-decoration: none;
	display: block;
	white-space: nowrap;
}


.menu li a:hover {
  background-color: #F4E561;
}

span.key {
  text-decoration: underline;
}


#musicMenu {width: 160px;}
#videoMenu { width: 160px; }
#resourcesMenu { width: 150px; }





